﻿.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.z-x-tbl-cell{padding-bottom:7px}

.banner {
	margin: 25px 0;
	width: 960px;
	height: 269px;
	box-shadow: 0 0 6px 0 #AAA;
}


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}


#content {
	float:left;
	width:400px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}

#content-wide {
	float:left;
	width:600px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}


#content-wide .entry-meta {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:#fafafa;
	padding:10px;
	margin:10px 0;
	}


			
		
			div#credit {
    display: none;
}
.nav-links{font-family:oswald,sans-serif;padding-bottom:20px}
.nav-links a{color:#858585!important}
.nav-links a:hover{color:#393939!important}
.nav-links .next{text-transform:uppercase}
.nav-links .prev{text-transform:uppercase}
.et_pb_svg_logo #logo{height:64%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:30px}


#logo {
    max-height: 100%;
    padding: 10px 0;
}
